RK-J - Feature #2702

When book is selected, load its first TOC page
11/16/2022 06:11 AM - Ram Kordale

Status: Closed Start date: 11/16/2022
Priority: High Due date: 01/06/2023
Assignee: Rishabh Rai % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 2.00 hours
Description

Currently, the way to do it is (a) select the book (b) place cursor on search terms (c) wait for TOC page to show up in the result (d)

click on the result.

Instead, as soon as (a) is done, load the first TOC page.

History

#1 - 01/04/2023 05:59 AM - Ayush Khandelwal
- Due date set to 01/06/2023

- Assignee set to Rishabh Rai

- Estimated time set to 2.00 h

#2 - 01/16/2023 08:24 AM - Rishabh Rai

- Status changed from New to In Progress

#3 - 01/17/2023 10:22 AM - Rishabh Rai
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 10/09/2023 09:40 AM - Ram Kordale

- Status changed from Resolved to Closed
